html
            {font-size: 22px}
            body
            {
                background-color: #333;
                color: whitesmoke;
            }

            a
            {
                color: lightskyblue;
            }
            a:visited
            {
                color: lightskyblue;
            }
            a:hover, a:active
            {
                color: lightskyblue;
            }
